Results 1 to 9 of 9

Thread: Problems "installing" UbuntuOne

  1. #1
    Join Date
    May 2012
    Beans
    5

    Problems "installing" UbuntuOne

    I got a new System76 laptop a few days ago. Installed with ubuntu 12.04. Ubuntuone is installed as per software center. However, when I click on the ubuntuone icon in the launcher, it prompts me for my password, then it completed its installed (as per the sliding status bar) but then it hangs. Nothing happens after that. I don't get the control panel that asks me for my ubuntuone account information.

    How do I fix this problem?

    Thanks!

  2. #2
    Join Date
    May 2012
    Beans
    5

    Re: Problems "installing" UbuntuOne

    Ok, let me try another explanation.

    After the sliding status bar turns 100 percent orange, nothing happens after that. It just sits there. If I close the window, the process is repeated. I never get the control panel with the login prompts. Only get the control panel that says "Install" or cancel.

    I don't understand that in the software center, it says that it and its control panel are installed but when I click on the shopping bag icon in the launcher, it brings up the control pane asking me to install.

    So it's installed but not installed????

  3. #3
    Join Date
    May 2012
    Beans
    5

    Re: Problems "installing" UbuntuOne

    Looks like not all dependencies have been resolved.

    Something about python-qt4?

    The more I install something in the software center, it fails because not all of the dependencies are there.

    Does someone have a PPA that has the full package of ubuntuone for 12.04 Precise with all dependencies resolved that I can install from?

  4. #4
    Join Date
    May 2012
    Beans
    5

    Re: Problems "installing" UbuntuOne

    I finally ran ubuntuone-installer from CLI and got the following messages:

    The following packages have unmet dependencies:

    ubuntuone-control-panel-qt: Depends: python (< 2.8) but 2.7.3-0ubuntu2 is to be installed
    Depends: python-ubuntuone-control-panel (= 3.0.0-0ubuntu1) but 3.0.0-0ubuntu1 is to be installed
    Depends: ubuntuone-control-panel (= 3.0.0-0ubuntu1) but 3.0.0-0ubuntu1 is to be installed
    Depends: ubuntuone-control-panel-common (= 3.0.0-0ubuntu1) but 3.0.0-0ubuntu1 is to be installed

    Traceback (most recent call last):
    File "/usr/lib/python2.7/dist-packages/ubuntuone-installer/ubuntuone/installer/gui.py", line 373, in finished
    GLib.spawn_command_line_async(CONTROL_PANEL_COMMAN D)
    File "/usr/lib/python2.7/dist-packages/gi/types.py", line 43, in function
    return info.invoke(*args, **kwargs)
    gi._glib.GError: Failed to execute child process "ubuntuone-control-panel-qt" (No such file or directory)

    I tried to resolve all of the dependencies to no avail. For example, I did: sudo apt-get install ubuntuone-control-panel-qt and get:

    The following packages have unmet dependencies:
    ubuntuone-control-panel-qt : Depends: python-qt4 but it is not going to be installed
    Depends: ubuntu-sso-client-qt (>= 2.99.92) but it is not going to be installed

  5. #5
    Join Date
    May 2012
    Beans
    5

    Re: Problems "installing" UbuntuOne

    I even tried to install python-qt4 from the software center but it fails because of numerous library dependencies. Then I'd try install some of these libraries but run into problems.

  6. #6
    Join Date
    Jun 2009
    Location
    New Mexico
    Beans
    372
    Distro
    Xubuntu 16.04 Xenial Xerus

    Re: Problems "installing" UbuntuOne

    I would say this tells you a lot about how much to trust Ubuntu One.

  7. #7
    Join Date
    Jan 2008
    Beans
    29

    Unhappy Re: Problems "installing" UbuntuOne

    So anyone fixed this? I got this problem !

  8. #8
    Join Date
    Jan 2013
    Beans
    9

    Re: Problems "installing" UbuntuOne

    Quote Originally Posted by egeezer View Post
    I would say this tells you a lot about how much to trust Ubuntu One.
    This is the main reason why I don't use Ubuntu One.

  9. #9
    Join Date
    Aug 2011
    Beans
    4

    Re: Problems "installing" UbuntuOne

    I too have issues with all attempts to install the client. Regardless of using synaptic, the installer, or the latest ppa the result is the same. At least one dependency is impossible to resolve or the client will not start.

    I would have to agree that at this point ubuntu one is crapware. The other side of the coin dropbox is lame, and sugarsync still does not support linux.

    This is the part that really craps in my nest. I stay with the LTS verison BECAUSE I DONT WANT TO HAVE TO DEAL WITH THIS KIND OF CRAP.

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •